main {
	text-align: center;
	position: relative;
	z-index:2;
	float:left;
	clear:left;
	width:100%;
}

	main p,
	main li {
		font-size:2.5em;
	}

		main p a,
		main li a
		main td a {
			color:var(--lblue);
		}

.default {
	padding:0 5%;
}

.hero {
	padding:8% 5% 2.5%;
}

.intro {
	background-color:var(--dblue2);
	padding:7.5% 5%;
	position: relative;
}

	.intro h2,
	.default h2,
	.default h3,
	.default h4,
	.default h5,
	.default h6 {
		color:var(--lblue);
		font-size:4em;
		font-weight:Bold;
		line-height: 1;
	}

	.default h3 {
		font-size:3.5em;
	}

	.default h4 {
		font-size:3em;
	}

	.default h5 {
		font-size:2.5em;
	}

	.default h6 {
		font-size:2em;
	}

	.intro .text-right {
		position: relative;
		z-index:2;
		float:right;
		width:50%;
		text-align: left;
	}

	.intro-img {
		position:absolute;
		left:5%;
		bottom:0;
		width:40%;
		z-index:2;
	}

	#bgh-r1 {
        position:absolute;
        right:0;
        top:0;
        height:100%;
        z-index:1;
        pointer-events: none;
        user-select: none;
    }

    #bgh-l1 {
        position:absolute;
        left:0;
        bottom:0;
        width:45%;
        z-index:1;
        pointer-events: none;
        user-select: none;
    }

.bg-image {
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	object-fit: cover;
	z-index:0;
	filter:saturate(0);
	mix-blend-mode: screen;
	opacity: 0.2;
}

.about p {
	font-size:2em;
}

.hero h1,
.hero h2.alt_head,
.about .people > h2,
.btb .compare h2,
.difference h2,
.covid h2,
.reviews h2,
.videos h3 {
	font-family: 'Goth-Cond-Bold', sans-serif;
	font-size:8em;
	font-weight: normal;
	text-transform: uppercase;
	-webkit-text-stroke: 0.015em var(--red);
	display:inline-block;
	margin:0 auto;
	line-height:1.1;
	color:transparent;
	background-color:#fafafa;
	background-image:url('../img/text-texture3.jpg');
	background-size:cover;
	background-position: center top;
	-webkit-background-clip: text;
     -moz-background-clip: text;
          background-clip: text;
	filter:drop-shadow(0px 0.2em 0.1em #000);
	letter-spacing: -0.025em;
}

.bgallery {
	background-color:var(--lblue);
	padding:5%;
	text-align: center;
}

	.bgallery h2 {
		font-size:6em;
		margin:0 auto;
	}

	.bgallery a{
		transition: all 0.25s ease;
	}

	.popup-gallery {
		width:100%;
		display:grid;
		grid-template-columns: repeat(8,1fr);
		grid-gap:1em;
		margin-top:5%;
	}

		.popup-gallery img {
			width:100%;
			border-radius: 0.25em;
		}

		.bgallery a:hover {
			box-shadow:0 0.5em 2em var(--dblue);
			margin-top:-0.5em;
			margin-bottom:0.5em;
		}

.carousel1 {
	padding:0 0 5% 0;
}

	.carousel1 .carousel-cell {
		width:50%;
		padding:0 1em;
	}

		.carousel1 .carousel-cell img {
			width:100%;
			border-radius:1em;
		}
	
	.flickity-prev-next-button {
		width:30px;
		height:30px;
	}

.show-type {
	margin-bottom:5%;
	padding:0 5%;
}

main .show-type-title {
	font-size:4em;
}

.shows {
	margin-bottom:2.5%;
}

main .month-title {
	color:var(--lblue);
	margin:0 0 0.5em 0;
	font-size:2.5em;
}

.venue {
	display:grid;
	grid-template-columns: 4fr 1.5fr;
	grid-gap:5%;
	text-align: left;
	margin:0 25%;
	width:50%;
	border-bottom:2px dotted #ffffff30;
	padding:0.75em 0;
}

	.venue:last-of-type {
		/* border-bottom:0; */
	}

	.venue .date {
		font-size:1.6em;
		margin-bottom:0;
		color:var(--lblue);
	}

		.venue .date .time {
			color:#fff;
		}

	.venue .location {
		float:left;
		margin-bottom:0;
		font-size:3em;
		line-height: 1;
		font-weight:bold;
	}

		.venue .city {
			color:var(--lblue);
		}

	main .venue .contact-info {
		float:left;
		clear:left;
		font-size:1.6em;
		opacity:0.75;
		margin:0;
		color:#fff;
	}

	.buy {
		display:grid;
	}

		.buy a {
			float:left;
			cleaR:left;
			width:100%;
			text-align: center;
			background-color:var(--lblue);
			color:#fff;
			border-radius: 10em;
			text-transform: uppercase;
			letter-spacing: 0.075em;
			font-size:1.2em;
			font-weight: bold;
			padding:0.9em 2em;
			text-decoration: none;
			align-self:center;
		}

			.buy a.available:hover {
				box-shadow:0 0 3em var(--lblue);
				text-shadow:0 0 0.5em #fff;
				background-color:#fff;
				color:var(--lblue)
			}

			.buy a.soon,
			.buy a.soon:hover,
			.buy a.sold-out,
			.buy a.sold-out:hover {
				background-color:#666;
			}

				.buy a p.lastfew {
					color:red;
					font-size:0.8em;
					margin:0;
					line-height: 1;
					text-align: center;
					width:100%;
				}
			
			.buy a.add {
				margin-top:0.5em;
			}

.Red {
	background-color: rgba(63, 18, 18, 0.4);
	--bgc1:rgba(63, 18, 18, 0.2);
	--bgc2:rgba(63, 18, 18, 0.5);
}

.Orange {
	background-color: rgba(142, 79, 34, 0.4);
	--bgc1:rgba(142, 79, 34, 0.2);
	--bgc2:rgba(142, 79, 34, 0.5);
}

.Yellow {
	background-color: rgba(142, 125, 34, 0.4);
	--bgc1:rgba(142, 125, 34, 0.2);
	--bgc2:rgba(142, 125, 34, 0.5);
}

.Green {
	background-color: rgba(83, 142, 34, 0.4);
	--bgc1:rgba(83, 142, 34, 0.2);
	--bgc2:rgba(83, 142, 34, 0.5);
}

.Blue {
	background-color: rgba(34, 132, 142, 0.4);
	--bgc1:rgba(34, 132, 142, 0.2);
	--bgc2:rgba(34, 132, 142, 0.5);
}

.Purple {
	background-color: rgba(83, 34, 142, 0.4);
	--bgc1:rgba(83, 34, 142, 0.2);
	--bgc2:rgba(83, 34, 142, 0.5);
}

.Red,
.Orange,
.Yellow,
.Green
.Blue
.Purple {
	padding:0.75em;
}

.bg_glow {
	animation-name: bg_glow;
	animation-duration: 1.5s;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-timing-function: ease-in-out;
}

.venue.bg_glow:nth-of-type(3n+1){
	animation-delay: 0s;
}

.venue.bg_glow:nth-of-type(3n+2){
	animation-delay: 0.25s;
}

.venue.bg_glow:nth-of-type(3n+2){
	animation-delay: 0.5s;
}

@keyframes bg_glow {
	0%{
		background-color:var(--bgc1);
	}
	100%{
		background-color:var(--bgc2);
	}
}

.two-col {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap:5%;
}

.three-col {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap:2.5em;
}

	.about .text {
		align-self: center;
		text-align: left;
	}

	.news-list-item {
		text-decoration: none;
		border-bottom:2px dotted #ffffff30;
		margin-bottom:6em;
		padding-bottom:3em;
	}

		.news-list-item .two-col {
			grid-template-columns: 1fr 3fr;
			text-align: left;
		}

		.news-list-item:last-of-type {
			border-bottom:0;
		}

		.news-list-item .text {
			align-self: center;
		}

			.news-list-item h2 {
				color:var(--lblue);
				font-size:4em;
				margin-bottom:0.25em;
				font-weight:Bold;
				float:left;
				clear:left;
			}

			.news-list-item .red-btn {
				padding:0.75em 3em;
				margin-top:1em;
				font-size:1.2em;
			}

			.news {
				padding:0 5%;
			}
		
			.news .two-col {
				grid-template-columns: 1fr 2fr;
				text-align:left;
			}

				.thumbnail,
				.news-img img {
					border-radius:100em;
					width:100%;
				}

			.news h1 {
				font-size:4em;
				font-weight:bold;
				color:var(--lblue);
				margin-bottom:0.5em;
				width:100%;
			}

			.datelink a {
				float:left;
				clear:none;
				margin-right:1em;
				font-size:1.4em;
				line-height: 1;
				color:var(--lblue);
			}

			.datelink p {
				clear:none;
				float:left;
				line-height: 1;
				font-size:1.6em;
				margin:0;
			}


.pager-nav,
.pager-nav ul{
	float:left;
	Clear:left;
	width:100%;
	text-align: center;
	padding:0;
	margin:0;
}

.pager-nav {
	margin-bottom:5%;
}

	.pager-nav ul li {
		display:inline-block;
		padding:0;
		margin:0;
	}
	
		main .pager-nav ul li a {
			display:block;
			border:1px solid #fff;
			border-radius:10em;
			padding:0.5em 1em;
			color:#fff;
			text-decoration: none;
			margin:0.25em;
		}
		
			main .pager-nav ul li a:hover,
			main .pager-nav ul li.active a{
				background-color:var(--lblue);
			}
	
.media,
.news-list {
	padding:0 5% 0;
}

.gallery {
	display:grid;
	grid-template-columns: repeat(5,1fr);
	grid-gap:1em;
	margin-bottom:5em;
}

.gallery a {
	border-radius: 0.25em;
	overflow: hidden;
	transition: all 0.25s ease;
}

	.gallery a img {
		display:block;
		width:100%;
	}
	
	.gallery a:hover {
		box-shadow:0 0.5em 2em var(--lblue);
		margin-top:-0.5em;
		margin-bottom:0.5em;
	}

	main .gal li,
	main .gal ul {
		margin:0;
		padding:0;
		background:none;
	}

		main .gal a {
			width:100%;
			height:80vh;
			background:none;
		} 

		main .gal a img {
			width:100%;
			height:100%;
			object-fit: contain;
			background:none;
		}

	.thumb-box {
		margin-top:1em;
	}

	.thumbs {
		display:grid;
		grid-template-columns: repeat(10,1fr);
		grid-gap:0.5em;
		list-style: none;
	}

		.thumbs img {
			width:100%;
		}

.videos {
	margin-bottom:10%;
	display:grid;
	grid-template-columns: 1fr 1fr;
	grid-gap:2em;
}
	.videos h3 {
		font-size:3.5em;
		font-weight: 300;
		margin-bottom:0.5em;
		width:100%;
		text-align:center;
		line-height: 1;
	}

	.videos .TextformatterVideoEmbed {
		margin:0 !important;
		box-shadow: 0 10px 30px var(--lblue),0 10px 30px var(--lblue);
        animation-name: pulse_glow;
		animation-duration: 1.5s;
		animation-iteration-count: infinite;
		animation-direction: alternate;
		animation-timing-function: ease-in-out;
	}

	video {
		float:left;
		clear:left;
		width:100%;
		margin-bottom:2.5em;
	}
	
	.backto {
		float:left;
		display:inline;
		font-size:1.3em;
		color:var(--lblue);
		margin-bottom:2em;
		background-color:var(--dblue);
		border-radius:10em;
		border:1px solid var(--lblue);
		text-decoration: none;
		padding:0.5em 1em;
	}

		.backto:hover {
			color:#fff;
			border:1px solid #fff;
		}

/* Store */
.store-items {
	display:grid;
	grid-template-columns: repeat(3,1fr);
	grid-gap:5%;
	padding:0 5%;
	margin-bottom:10%;
	align-items: center;
}

	.store-item {
		text-decoration: none;
	}

	.store-item > img {
		margin-bottom:1em;
		height:400px;
		width:100%;
		object-fit: contain;
		margin:0 auto 1em;
	}

		.store-item p.price {
			font-size:1.4em;
			font-weight: normal;
		}

		.store-item h2 {
			margin-bottom:0.25em;
		}

		.store-item p.view {
			width:auto;
			font-size:1.2em;
		}

		.store-item .image {
			position: relative;
			margin-bottom:1em;
		}

		.store-item .photo1 {
			opacity:1;
			transition: opacity 0.5s ease-out;
		}

			.store-item .image img {
				max-height:400px;
				margin:0 auto;
			}

		.store-item .hover {
			opacity:0;
			transition: opacity 0.5s ease-out;
			position:absolute;
			left:0;
			top:0;
			width:100%;
			height:100%;
			/* background-color:#000000aa; */
		}

			.store-item .hover img {
				position: absolute;
				width:auto;
				max-height: 100%;
				padding:0;
				left:50%;
				top:50%;
				transform: translate(-50%, -50%);
			}

			.store-item:hover .hover {
				opacity:1;
			}

			.store-item:hover .photo1 {
				opacity:0;
			}

		#gallery,
		#gallery li,
		main .sy-controls,
		main .sy-controls li {
			margin:0;
			padding:0;
		}

		.sy-pager li {
			padding:0;
			opacity:1;
			margin:0 0.5em !important;
		}

			.sy-active {
				background-color:var(--lblue);
			}

	.store-item h2 {
		color:var(--lblue);
	}

	.item-info {
		display:grid;
		grid-template-columns: 1fr 1fr;
		grid-gap:5%;
		padding:0 5%;
		text-align:left;
	}

		.item-info h1 {
			font-size:3vw;
			width:100%;
			color:var(--lblue);
			clear:left;
			font-weight:bold;
			margin-bottom:0;
		}

		.item-info .price {
			font-size:3em;
			color:var(--lblue);
			font-weight:Bold;
		}

		#quantity {
			background-color:#ffffff40;
			border:1px solid #ffffff80;
			outline:none;
			text-align:center;
			padding:0.5em 1em;
			width:75px;
			color:#fff;
		}

		.add label {
			float:left;
			clear:left;
			font-size:1.8em;
			margin-right:1em;
			padding-top:0.45em;
		}

		.add button {
			font-size:1.2em;
			float:left;
			clear:both;
			outline:0;
			border:0;
			cursor: pointer;
			margin-top:2em;
		}



.people {
	padding:2.5% 10% 5%;
}

	.about .people > h2{
		margin-bottom:5%;
	}

	.person {
		text-decoration: none;
		display:grid;
		grid-template-columns: 30fr 70fr;
		grid-gap:3em;
		text-align:left;
		margin-bottom:5%;
	}

		.person h2 {
			text-align:left;
			line-height:1;
			margin-bottom:0;
		}

		.person .role,
		.member .role {
			font-weight:bold;
		}

		.person img {
			filter:grayscale(100%);
			transition:0.5s filter ease-in-out;
			width:100%;
			border-radius:0.5em;
		}

			.person:hover img {
				filter:grayscale(0%);
			}
	
	.member {
		padding:5%;
		display:Grid;
		grid-template-columns: 1fr 1fr;
		grid-gap:5em;
	}

		.cast-photo,
		.member > img {
			width:100%;
		}

		.member .text {
			text-align: left;
		}

		.member h1 {
			clear:left;
			font-size:4em;
			font-weight:bold;
			color:var(--lblue);
			margin-bottom:0;
			line-height: 1;
		}

main .contact {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 5em;
}

	.contactform {
		display:block;
		width:500px;
		max-width:100%;
		margin:0 auto;
		padding:2.5em;
		background-color:var(--dblue);
		box-shadow: 0 10px 30px var(--lblue),0 10px 30px var(--lblue);
	}

	.contact .social a {
		width:5em;
	}

	form .two-col {
		grid-gap:1rem;
	}

.airtable{
	display:block;
	width:min(800px,100%);
	margin:0 auto 5rem;
	padding:2.5em;
	background-color:var(--dblue);
	box-shadow: 0 10px 30px var(--lblue),0 10px 30px var(--lblue);
}


.logos {
    background-color:var(--lblue);
    padding:6.5em 0;
}

    .logos .carousel-cell {
        margin:0 3em;
    }
        
        .logos .carousel-cell img {
            display:block;
            max-width:none;
            object-fit: contain;
            height:90px;
        }

@media screen and (max-width:1199px) {

	.venue {
		margin:0 0 0.75em 0;
		width:100%;
	}

	.people {
		grid-template-columns: repeat(3,1fr);
	}
}

@media screen and (max-width:999px) {

	main,
	main.media {
		padding-top:50px;
	}

	.default {
		padding:50px 5% 5%;
	}

	main h1.sparkle_text,
	main h2.sparkle_text {
		width:80%;
		margin-left:10%;
		font-size:10vw;
		padding-bottom:0;
		margin-top:0.25em;
		margin-bottom: 1em;
	}

	.videos {
		grid-template-columns: 1fr;
	}

		.TextformatterVideoEmbed {
			margin-bottom:5em;
		}

	.gallery {
		grid-gap:1em;
	}

		.thumbs {
			grid-template-columns: repeat(6,1fr);
		}

	.venue {
		grid-template-columns:2fr 1fr;
	}

	.store-items {
		grid-template-columns: 1fr 1fr;
		padding:0;
	}

		.store-item > img {
			height:300px;
		}

	.contactform{
		width:100%;
	}
}


@media screen and (max-width:849px) {
	.venue .contact-info {
		clear:left;
		margin:0;
		font-size:1em;
	}

	.people {
		padding:5% 0;
	}

		.person {
			grid-template-columns: 1fr 1fr;
			grid-gap:2em;
		}

	main .contact {
		grid-template-columns: 1fr;
	}
}

@media screen and (max-width:699px) {
	.gallery {
		grid-template-columns: repeat(3,1fr);
	}
	
	.item-info {
		display:block;
		padding:0;
	}

		.item-info .sy-box {
			margin-bottom:2em;
		}

		.item-info h1 {
			font-size: 3em;
		}

	.member {
		grid-template-columns: 1fr;
	}

	main .gal a {
		height:60vh;
	}

	.thumbs {
		grid-template-columns: repeat(4,1fr);
	}

	.carousel1 .carousel-cell {
		width:70%;
		padding:0 0.5em;
	}
}

@media screen and (max-width:599px) {
	.about .two-col {
		grid-template-columns: 1fr;
		margin-bottom:10%;
	}

		.about .text {
			text-align: center;
		}
	
	.store-items {
		display:block;
	}

		.store-item {
			display:block;
			margin-bottom:5em;
		}

		.store-item > img {
			height:auto;
			align-self: unset;
			width:100%;
		}

}

@media screen and (max-width:479px) {

	main p,
    main li,
    main td {
      font-size:2em;
    }

    .gallery {
		grid-template-columns: repeat(2,1fr);
	}

	main h1.sparkle_text,
	main h2.sparkle_text {
		font-size:15vw;
	}

	.news-list-item {
		padding-bottom:5%;
	}

		.news-list-item .two-col,
		.news .two-col {
			display:block;
		}

		.news-list-item .text {
			align-self: unset;
		}
		.news-list-item img,
		.news img {
			margin-bottom:2em;
		}
	
	.person {
		grid-template-columns: 1fr;
	}
}

@media screen and (max-width:399px) {

	.venue .date {
		font-size:1.1em;
	}

	.venue .location {
		font-size:1.6em;
	}

	.buy a {
		font-size:1em;
	}
}